@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/*
************************************/
/*
************************************/
/* 本サイト osaka-hifuku（habakiri子テーマ）よりcopy */
/*
************************************/

ul#cat-pict{
  background: url("images/pict_line_b.gif") no-repeat 0 0;
    padding: 0 0 0 2px;
}

/* scroll to top
-------------------------------------------------------- */
.to-top {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    background: rgb(255, 255, 255, .5);
    box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px;
    width: 70px;
    height: 70px;
    right: 0;
    bottom: 150px;
    transition: background .3s, box-shadow .3s;
}
.to-top:hover {
    background: rgb(255, 255, 255, 1);
    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 8px;

}
.to-top img {
    opacity: .5;
    transform: rotate(-90deg);
    width: 13px;
    transition: .3s;
}
.to-top:hover img {
    opacity: 1;
}
.fa-angle-up:before {
    font-size: xx-large;
}

/* item btn
-------------------------------------------------------- */
.item_btn {
	color: #300;
    margin: 1em auto;
  position: relative;
	overflow: hidden;
	width: 165px;
	height: 165px;
	cursor:pointer;
  }
.item_btn:hover{
	color:#fff;
	text-shadow: 1px 1px 2px #300;
}
.item_btn h4{
    font-size: 1.2em;
    text-align: center;
    margin: 0.25em 0 0;
    width: 165px;
	position: absolute;
	pointer-events: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.item_btn img {
  /*width: 100%; */
   width: 165px;
	display: block;
	transition: 0.5s;
  }
.item_btn img:hover {
	transform: scale(1.1, 1.1);
}

.page-template-front-page #main, .page-template-rich-front-page #main {
    margin-bottom: 60px;
}

/* social nav */
.social-nav ul li a {
    color: #fff;
    display: block;
    width:auto; /* width: 16px; */
    height: auto; /* height: 16px; */
    overflow: hidden;
    text-decoration: none;
}
.social-nav ul li a:before {
    margin: 0 0.5em;
}
